### Property

# Shumate FileCache:cache-dir

since: 1.0

#### Declaration

    property cache-dir: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where the tile database is stored.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `shumate_file_cache_get_cache_dir()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes